

.honor .content{ margin-top:17px; margin-left:20px;margin-bottom: 50px;color: #868686; font-size: 12px;line-height: 24px;}

.honor .content a{ color: #868686;  background-image:url(../images/download_icon_pdf.png); background-repeat:no-repeat; background-position:0px 5px;padding-left:30px; display:inline-block; line-height:36px; height:36px}


.honor .content ul{ margin:0; list-style:none; padding:0}
.honor .content ul li { float:left;margin:0; list-style:none; padding:0;padding:0 9px;}
.honor .content ul li div{padding-left:28px; width:144px}
.honor .content ul li div.intro{ height:75px;}

.honor .content img.line{ clear:both; margin:4px 0;}




